/*$("emailSubmit").observe("click", function(){
	sendEmail();
});*/

function sendEmail(){
    var emailData = $('emailForm').serialize(true);
	console.log(emailData);
	new Ajax.Request("php/email.php",
        {
            method : "get",
			parameters : emailData,
            onFailure : ajaxFailure,
            onException : ajaxFailure,
			onSuccess : function() { 
						toAjaxTableEditor('update_html','');
						}
        }
    );
}